* {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100.01%;
}

html {
	height: 100%;
	background-image: url(/files/images/back_logo.gif);
}

body {
	text-align: center;
	min-height: 100%;
	height: 100%;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: normal;
	background-image: url(/files/images/back_logo.gif);
}

div#page-container {
	text-align: left;
	width: 772px;
	margin: auto;
	height: auto !important;
	min-height: 100%;
	height: 100%;
	border-left: 2px solid #d2d2d2;
	border-right: 2px solid #d2d2d2;
	background-color: #fff;
}

div#footer_guarantor {
	height: 50px;
	clear: both;
	border: 0;
	text-align: right;
}


div#footer {
	text-align: left;
	margin: auto;
	margin-top: -50px;
	width: 772px;
	height: 50px;
	clear: both;
	background: url(/files/images/footer_bg.png);
	text-align: center;
}



div#header {
	height: 208px;
}


div#page-container div.patch_minheight {
	width: 1px;
	height: 250px;
	/*background: #000;*/ /*debug*/
	float: right;
}


div#categories {
	width: 250px;
	float: left;
}


div#products {
	width: 512px;
	overflow: hidden;
	float: left;
	padding: 0 10px 0 0;
}

div#registration {
	width: 100%;
	text-align: center;
}

div#content-padding
{
	padding: 15px;
	font-size: 90%;
}

input, textarea {
	padding: 1px;
	font-size: 11px;
	font-weight: 900;
	border: 1px solid #0B5A25;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

/***************************/


#content-padding ul, #content-padding ol, #content-padding li {
	margin: none;
	padding: none;
}

.space1 {
	margin: 20px 0 20px 0;
}

/*
#content td, #content {
	color: #7f7f7f;
	font-size: 90%;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
}

#content td a, #content a {
	color: #676767;
	font-weight: 900;
}
*/

#header div {
	height: 208px;
	position: relative;
}

#header div.rus {
	background: url(/files/images/header_rus.png);
}

#header div.est {
	background: url(/files/images/header_est.png);
}

#header input {
	position: absolute;
	top: 5px;
}

#header div.user {
	position: absolute;
	left: 10px;
	top: 7px;
	width: 350px;
	text-align: right;
	height: 18px;
	color: #fff;
	font-size: 70%;
	overflow: hidden;
}

#header div.user a {
	color: #fff;
	font-weight: 900;
}

#header input.submit {
	display: none;
}

#header a span {
	display: none;
}

#navigation div {
	position: relative;
	height: 78px;
	width: 100%;
	background: url(/files/images/bg_navigation.gif);
}

#navigation div h4 {
	position: absolute;
	margin: 0;
	left: 55px;
	top: 12px;
	width: 600px;
}

#navigation div span {
	position: absolute;
	right: 20px;
	top: 12px;
	width: 50px;
}

#navigation div span a img {
	border: 0;
	margin: 0 3px;
}

#categories dl {
	width: 210px;
	margin: 0;
	margin: 10px;
	font-size: 70%;
}

#categories dd, #categories dt {
	margin: 0;
	padding: 0;
	border-left: 2px solid #06782a;
	border-right: 2px solid #06782a;
	border-bottom: 1px solid #06782a;
	font-weight: 900;
	min-height: 16px;
}

#categories a {
	line-height: 16px;
	text-decoration: none;
	padding: 4px 0;
}

#categories dd.header {
	background: url(/files/images/categories_header.png);
	height: 12px;
	border: 0;
	font-size: 0;
	min-height: 12px;
}

#categories dd.footer {
	background: url(/files/images/categories_footer.png);
	height: 12px;
	border: 0;
	font-size: 0;
	min-height: 12px;
}

#categories dt a {
	display: block;
	background: #def1e6 url(/files/images/categories_category_dt.png) 8px 50% no-repeat;
	padding-left: 24px;
	color: #099439;
	/*border-bottom: 1px solid #e3ffee;
	border-top: 1px solid #dcf7e7;*/
	height: 100%;
}

#categories dt a.active, #categories dt a:hover {
	display: block;
	background: #1d9b48 url(/files/images/categories_category_dt_acti.png) 8px 50% no-repeat;
	padding-left: 24px;
	color: #fff;
	/*border-bottom: 1px solid #e3ffee;
	border-top: 1px solid #dcf7e7;*/
	text-decoration: underline;
}

#categories dd a {
	display: block;
	background: url(/files/images/categories_category_dd.png) 24px 50% no-repeat;
	padding-left: 40px;
	color: #099439;
	/*border-bottom: 1px solid #e3ffee;
	border-top: 1px solid #dcf7e7;*/
}

#categories dd a.active, #categories dd a:hover {
	display: block;
	background: url(/files/images/categories_category_dd_acti.png) 24px 50% no-repeat;
	padding-left: 40px;
	color: #099439;
	/*border-bottom: 1px solid #e3ffee;
	border-top: 1px solid #dcf7e7;*/
	text-decoration: underline;
}

#products div.header {
	font-size: 90%;
	text-align: right;
	padding: 5px 0;
	font-weight: 900;
}

#products div.price {
	color: #888;
	font-size: 70%;
	padding: 5px 0 20px 0;
	text-align: right;
}

#products div.list {
	width: 496px;
	float: right;
}

#products div.list table {
	border: 1px solid #bbb;
	width: 490px;
}

#products table thead {
	background: #1d9b48;
	width: 100%;
}

#products thead td {
	height: 20px;
	text-align: center;
	font-size: 70%;
	color: #fff;
	padding: 2px 3px 2px 3px;
}

#products thead.sale a, #products thead.sale td {
	color: #f00;
}

#products thead td a {
	font-weight: 900;
	text-decoration: none;
	color: #fff;
}

#products tbody td {
	height: 1.3em;
	text-align: center;
	font-size: 70%;
	font-family: Verdana;
	background: #eee;
	padding: 2px 3px 2px 3px;
}

#products tbody td.prices {
	width: 55px;
}

#products tbody td.quantity {
	width: 70px;
	vertical-align: top;
}

#products tbody td.basket {
	width: 30px;
	vertical-align: top;
}

#products tbody td.image {
	width: 110px;
}

#products tbody td.quantity input {
	width: 60px;
	font-size: 110%;
	text-align: center;
}

#products tbody td.basket input {
	width: 17px;
	font-size: 110%;
	text-align: center;
}

#products tbody img {
	border: 1px solid #06782a;
}

#products table tbody tr td.comment {
	text-align: left;
	padding: 5px;
	
}

#products div.list span {
	display: block;
	height: 20px;
}

#footer ul {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	height: 16px;
	vertical-align: middle;
	font-size: 1px;
	padding: 5px 0;
}

#footer ul li {
	display: inline;
	color: #fff;
	font-size: 12px;
	border-left: 1px solid #fff;
	padding-left: 1em;
	padding-right: 1em;
	line-height: 16px;
}

#footer ul li a {
	color: #fff;
	font-weight: 900;
	text-decoration: none;
}

#footer div {
	height: 2px;
	font-size: 1px;
	background: #d2d2d2;
}

#footer ul li.first {
	border-left: 0;
}

#footer p {
	color: #fff;
	font-weight: 900;
	font-size: 0.7em;
	padding: 3px;
}

.form h3 {
	text-align: center;
}

.form table {
	/*margin: 0 0 30px 100px;*/
	width: 100%;
}

.form table td {
	padding: 3px;
	height: 1.3em;
	font-size: 80%;
	font-family: Verdana;
	width: 200px;
	text-align: left;
}

.form table td td {
	border: 1px solid #ddd;
	font-size: 100%;
}

.form table td b {
	color: #ff0000;
}

.form table td.input input, .form table td.input textarea {
	width: 100%;
}

.form table td.input input.error {
	background: #ffcccc;
}

.form table td.input {
	padding: 0;
}

.form table td.input textarea  {
	height: 80px;
}

.form table td.button {
	padding: 20px 0;
}

.form table td.button input {
	width: 200px;
}

.form table td.checkbox {
	text-align: left;
}

.form table td.checkbox input {
	border: 0;
}

.form table caption {
	margin-left: 100px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: 900;
	text-align: left;
	font-size: 90%;
}

.form table caption small {
	color: #f33;
}

#basket {
	margin: 20px;
	/*width: 100%;*/
}

#basket table.products {
	width: 730px;
}

#basket table.products td {
	border: 1px solid #ccc;
	padding: 2px 4px;
	font-size: 0.7em;
}

#basket table.products thead td {
	font-size: 80%;
	background: #eee;
	font-weight: 900;
}

#basket table.products thead td {
	font-size: 70%;
}

#basket table.products thead td.code {
	width: 70px;
}

#basket table.products thead td.name {
	width: 170px;
}

#basket table.products thead td.unit {
	width: 30px;
}

#basket table.products thead td.quantity {
	width: 170px;
}

#basket table.products thead td.pwot {
	width: 70px;
}

#basket table.products thead td.pwt {
	width: 70px;
}

#basket table.products thead td.swot {
	width: 120px;
}

#basket table.products tbody td input.button {
	width: 100px;
}

#basket table.products tfoot td {
	border: 0;
	font-size: 80%;
	padding: 3px;
}

#basket table.products tfoot td.empty {
	text-align: center;
	font-size: 100%;
	font-weight: 900;
}

#basket table.products tfoot td.buttons {
	text-align: right;
}

#basket table.products tfoot td.buttons input {
	margin: 5px 0;
	width: 100px;
}

#basket table.products caption {
	padding: 0 0 20px 20px;
	font-weight: 900;
	font-size: 90%;
	text-align: left;
}

#basket h1 {
	text-align: center;
}

/* same as in products */

#search {
	margin: 15px;
}

#search h3 {
	text-align: center;
}

#search table {
	border: 1px solid #bbb;
	width: 100%;
}

#search table thead {
	background: #1d9b48;
	width: 100%;
}

#search thead td {
	height: 20px;
	text-align: center;
	font-size: 70%;
	color: #fff;
	padding: 2px 3px 2px 3px;
}

#search thead td a {
	font-weight: 900;
	text-decoration: none;
	color: #fff;
}

#search tbody td {
	height: 1.3em;
	text-align: center;
	font-size: 70%;
	font-family: Verdana;
	background: #eee;
	padding: 2px 3px 2px 3px;
}

#search tbody td.prices {
	width: 55px;
}

#search tbody td.quantity {
	width: 70px;
	vertical-align: top;
}

#search tbody td.basket {
	width: 30px;
	vertical-align: top;
}

#search tbody td.image {
	width: 110px;
}

#search tbody td.basket input {
	width: 17px;
	font-size: 110%;
	text-align: center;
}

#search tbody img {
	border: 1px solid #06782a;
}

#search table tbody tr td.comment {
	text-align: left;
	padding: 5px;
	
}

#search span {
	display: block;
	height: 20px;
}

div .form table {
	padding: 10px;
}

#pages p {
	margin: 10px 0 10px 0;
}

#pages p, #pages ul li {
	font-size: 0.9em;
	font-family: Verdana;
	color: #333;
}

#pages p:first-letter, #pages p b {
	/*font-weight: 900;*/
	color: #060;
}

#pages ul, #pages ol {
	margin: 10px 0 10px 40px;
}

#pages ul li, #pages ol li {
	margin: 3px;
}
